{# @var ea \EasyCorp\Bundle\EasyAdminBundle\Context\AdminContext #}
{% extends '@EasyAdmin/page/content.html.twig' %}

{% block page_title 'Back Office Foncedalle' %}

{% block page_content %}
    <div id="welcome-content">
        <div class="header">
            <h1>Bonjour {{ userName }}</h1>
            <div class="date">
                <p>{{ date }}</p>
                <svg enable-background="new 0 0 497 497" viewBox="0 0 497 497" xmlns="http://www.w3.org/2000/svg"><g><path d="m472 80v77h-447v-77c0-11.51 6.48-21.51 16-26.53 4.18-2.22 8.94-3.47 14-3.47h387c11.51 0 21.51 6.48 26.53 16 2.22 4.18 3.47 8.94 3.47 14z" fill="#fd646f"/><path d="m145 50v56c0 5.52-4.48 10-10 10h-46c-5.52 0-10-4.48-10-10v-56z" fill="#fc4755"/><path d="m402 50v56c0 5.52-4.48 10-10 10h-46c-5.52 0-10-4.48-10-10v-56z" fill="#fc4755"/><path d="m41 53.47v103.53h-16v-77c0-11.51 6.48-21.51 16-26.53z" fill="#fc4755"/><g fill="#e6e6e6"><path d="m107 216.82h51.45c2.761 0 5 2.239 5 5v51.45c0 2.761-2.239 5-5 5h-51.45c-2.761 0-5-2.239-5-5v-51.45c0-2.761 2.239-5 5-5z"/><path d="m107 293.27h51.45c2.761 0 5 2.239 5 5v51.46c0 2.761-2.239 5-5 5h-51.45c-2.761 0-5-2.239-5-5v-51.46c0-2.761 2.239-5 5-5z"/><path d="m107 369.73h51.45c2.761 0 5 2.239 5 5v51.45c0 2.761-2.239 5-5 5h-51.45c-2.761 0-5-2.239-5-5v-51.45c0-2.761 2.239-5 5-5z"/><path d="m183.45 216.82h52.55c2.761 0 5 2.239 5 5v51.45c0 2.761-2.239 5-5 5h-52.55c-2.761 0-5-2.239-5-5v-51.45c0-2.761 2.239-5 5-5z"/><path d="m183.45 293.27h52.55c2.761 0 5 2.239 5 5v51.46c0 2.761-2.239 5-5 5h-52.55c-2.761 0-5-2.239-5-5v-51.46c0-2.761 2.239-5 5-5z"/><path d="m183.45 369.73h52.55c2.761 0 5 2.239 5 5v51.45c0 2.761-2.239 5-5 5h-52.55c-2.761 0-5-2.239-5-5v-51.45c0-2.761 2.239-5 5-5z"/><path d="m261 216.82h52.55c2.761 0 5 2.239 5 5v51.45c0 2.761-2.239 5-5 5h-52.55c-2.761 0-5-2.239-5-5v-51.45c0-2.761 2.239-5 5-5z"/><path d="m261 293.27h52.55c2.761 0 5 2.239 5 5v51.46c0 2.761-2.239 5-5 5h-52.55c-2.761 0-5-2.239-5-5v-51.46c0-2.761 2.239-5 5-5z"/><path d="m261 369.73h52.55c2.761 0 5 2.239 5 5v51.45c0 2.761-2.239 5-5 5h-52.55c-2.761 0-5-2.239-5-5v-51.45c0-2.761 2.239-5 5-5z"/><path d="m395 221.82v51.45c0 2.761-2.239 5-5 5h-51.45c-2.761 0-5-2.239-5-5v-51.45c0-2.761 2.239-5 5-5h51.45c2.761 0 5 2.239 5 5z"/><path d="m338.55 293.27h51.45c2.761 0 5 2.239 5 5v51.46c0 2.761-2.239 5-5 5h-51.45c-2.761 0-5-2.239-5-5v-51.46c0-2.761 2.239-5 5-5z"/><path d="m338.55 369.73h51.45c2.761 0 5 2.239 5 5v51.45c0 2.761-2.239 5-5 5h-51.45c-2.761 0-5-2.239-5-5v-51.45c0-2.761 2.239-5 5-5z"/></g><path d="m25 150v317c0 16.57 13.43 30 30 30h387c16.57 0 30-13.43 30-30v-317z" fill="#f5f5f5"/><path d="m145 10v80c0 5.52-4.48 10-10 10h-30c-5.52 0-10-4.48-10-10v-80c0-5.52 4.48-10 10-10h30c5.52 0 10 4.48 10 10z" fill="#50758d"/><path d="m102 216.82h61.45v61.45h-61.45z" fill="#ffac5c"/><path d="m333.55 216.82h61.45v61.45h-61.45z" fill="#ffac5c"/><path d="m178.45 216.82h62.55v61.45h-62.55z" fill="#ffac5c"/><path d="m102 293.27h61.45v61.46h-61.45z" fill="#ffac5c"/><path d="m333.55 293.27h61.45v61.46h-61.45z" fill="#e6e6e6"/><path d="m178.45 293.27h62.55v61.46h-62.55z" fill="#ffac5c"/><path d="m102 369.73h61.45v61.45h-61.45z" fill="#e6e6e6"/><path d="m333.55 369.73h61.45v61.45h-61.45z" fill="#e6e6e6"/><path d="m178.45 369.73h62.55v61.45h-62.55z" fill="#e6e6e6"/><path d="m256 216.82h62.55v61.45h-62.55z" fill="#ffac5c"/><path d="m256 293.27h62.55v61.46h-62.55z" fill="#ffac5c"/><path d="m256 369.73h62.55v61.45h-62.55z" fill="#e6e6e6"/><path d="m402 10v80c0 5.52-4.48 10-10 10h-30c-5.52 0-10-4.48-10-10v-80c0-5.52 4.48-10 10-10h30c5.52 0 10 4.48 10 10z" fill="#50758d"/><path d="m25 150v317c0 16.57 13.43 30 30 30h11.08c-13.99-2.54-24.58-14.78-24.58-29.5v-296.28c1.13-3.05 4.06-5.22 7.5-5.22h423v-15.5-.5z" fill="#e6e6e6"/><path d="m121 100h-16c-5.52 0-10-4.48-10-10v-80c0-5.52 4.48-10 10-10h6v90c0 5.52 4.48 10 10 10z" fill="#2b597f"/><path d="m378 100h-16c-5.52 0-10-4.48-10-10v-80c0-5.52 4.48-10 10-10h6v90c0 5.52 4.48 10 10 10z" fill="#2b597f"/></g></svg>
            </div>
        </div>
        <div class="progress-order">
            <div class="title">
                {% if (nmbrProgressOrders > 1) %}
                    <h2>{{ nmbrProgressOrders }} Nouvelles commandes</h2>
                {% else %}
                    <h2>Nouvelle commande</h2>
                {% endif %}
                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 291.728 291.728" xml:space="preserve"><g><path style="fill:#3DB39E;" d="M291.728,145.86l-39.489,28.52l19.949,44.439l-48.469,4.896l-4.896,48.479l-44.439-19.959 l-28.52,39.489l-28.52-39.489l-44.439,19.959l-4.896-48.479l-48.469-4.896l19.949-44.439L0,145.86l39.489-28.511L19.53,72.909 l48.479-4.896l4.905-48.479l44.43,19.959l28.52-39.489l28.52,39.489l44.439-19.959l4.887,48.479l48.479,4.896l-19.949,44.43 C252.24,117.34,291.728,145.86,291.728,145.86z"/> <path style="fill:#FFFFFF;" d="M108.035,127.615c-2.836,0-4.942,1.76-4.942,4.914v23.834h-0.137L82.05,129.694 c-0.857-1.14-2.899-2.088-4.158-2.088c-2.836,0-4.942,1.76-4.942,4.914v35.823c0,3.155,2.106,4.914,4.942,4.914 c2.845,0,4.951-1.76,4.951-4.914v-23.514h0.137l20.907,26.35c0.921,1.14,2.89,2.088,4.149,2.088c2.845,0,4.951-1.76,4.951-4.914 V132.53C112.986,129.384,110.88,127.615,108.035,127.615z M147.241,164.186h-12.209v-9.583h10.823c3.173,0,4.814-2.206,4.814-4.349 c0-2.216-1.586-4.358-4.814-4.358h-10.823v-9.209h11.607c3.1,0,4.686-2.206,4.686-4.349c0-2.206-1.514-4.367-4.686-4.367h-16.357 c-3.492,0-5.133,2.334-5.133,5.498v34.684c0,2.836,2.17,4.723,5.079,4.723h17.014c3.1,0,4.677-2.197,4.677-4.349 C151.918,166.329,150.405,164.186,147.241,164.186z M214,127.615c-3.164,0-4.686,1.76-5.27,4.541l-5.607,26.797h-0.137 l-8.571-27.617c-0.72-2.27-2.699-3.72-5.133-3.72s-4.422,1.45-5.142,3.72l-8.571,27.617h-0.128l-5.607-26.797 c-0.593-2.781-2.106-4.541-5.279-4.541c-2.89,0-4.677,2.143-4.677,4.167l0.255,2.134l8.379,34.428 c0.656,2.644,2.836,4.914,6.528,4.914c3.228,0,5.735-2.024,6.528-4.604l7.65-24.335h0.137l7.65,24.335 c0.793,2.58,3.301,4.604,6.528,4.604c3.693,0,5.881-2.27,6.537-4.914l8.37-34.428l0.264-2.134 C218.678,129.758,216.9,127.615,214,127.615z"/></g></svg>
            </div>
            <table class="order-table">
                <tbody>
                {% for order in progressOrders %}
                    <tr>
                        <td>{{ order.customer.name }} {{ order.customer.surname }}</td>
                        <td>{{ order.getMethod }}</td>
                        <td>{{ order.getDate }}</td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
        <div class="waiting-order">
            <div class="title">
                {% if (nmbrWaitingOrders > 1) %}
                    <h2>{{ nmbrWaitingOrders }} Commandes en attentes</h2>
                {% else %}
                    <h2>Commande en attente</h2>
                {% endif %}
                <svg enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><path d="m232.733 58.939h46.534v65.113h-46.534z" fill="#3b66c1"/><path d="m300.685 0h-89.369c-7.3 0-13.218 5.918-13.218 13.218v36.266c0 5.654 3.597 10.683 8.948 12.509l44.685 15.251c2.768.945 5.771.945 8.539 0l44.685-15.251c5.351-1.826 8.948-6.855 8.948-12.509v-36.266c-.001-7.3-5.918-13.218-13.218-13.218z" fill="#ecbe6b"/><path d="m300.685 0h-27.388c7.3 0 13.218 6.946 13.218 15.514v42.567c0 4.63-1.754 8.897-4.629 11.785l23.069-7.873c5.351-1.826 8.948-6.855 8.948-12.509v-36.266c-.001-7.3-5.919-13.218-13.218-13.218z" fill="#eab14d"/><path d="m384.123 179.144-33.101-25.449 33.56-43.651c4.984-6.483 14.28-7.698 20.763-2.714l9.625 7.4c6.483 4.984 7.698 14.28 2.714 20.763z" fill="#3b66c1"/><circle cx="256" cy="307.896" fill="#90d8f9" r="204.104"/><path d="m256 103.792c-4.254 0-8.474.146-12.664.402 106.823 6.542 191.44 95.232 191.44 203.702s-84.617 197.16-191.44 203.701c4.19.257 8.409.403 12.664.403 112.724 0 204.104-91.381 204.104-204.104s-91.381-204.104-204.104-204.104z" fill="#75cef9"/><circle cx="256" cy="307.896" fill="#f4fbff" r="161.671"/><path d="m256 146.225c-4.855 0-9.657.227-14.403.646 82.54 7.289 147.268 76.592 147.268 161.025s-64.728 153.736-147.268 161.025c4.746.419 9.548.646 14.403.646 89.289 0 161.671-72.383 161.671-161.671s-72.383-161.671-161.671-161.671z" fill="#e4f6ff"/><g><g><path d="m256 190.721c-4.268 0-7.726-3.459-7.726-7.726v-9.819c0-4.268 3.459-7.726 7.726-7.726s7.726 3.459 7.726 7.726v9.819c0 4.267-3.459 7.726-7.726 7.726z" fill="#30579d"/></g><g><path d="m344.319 227.304c-1.977 0-3.955-.755-5.464-2.263-3.017-3.018-3.017-7.909 0-10.928l6.943-6.943c3.018-3.016 7.909-3.016 10.928 0 3.017 3.018 3.017 7.909 0 10.928l-6.943 6.943c-1.51 1.508-3.488 2.263-5.464 2.263z" fill="#30579d"/></g><g><path d="m390.72 315.623h-9.819c-4.268 0-7.726-3.459-7.726-7.726s3.459-7.726 7.726-7.726h9.819c4.268 0 7.726 3.459 7.726 7.726s-3.458 7.726-7.726 7.726z" fill="#30579d"/></g><g><path d="m351.261 410.884c-1.978 0-3.955-.755-5.464-2.264l-6.943-6.944c-3.017-3.017-3.017-7.909.001-10.927 3.017-3.016 7.909-3.017 10.927.001l6.943 6.944c3.017 3.017 3.017 7.909-.001 10.927-1.508 1.509-3.486 2.263-5.463 2.263z" fill="#30579d"/></g><g><path d="m256 450.343c-4.268 0-7.726-3.459-7.726-7.726v-9.82c0-4.268 3.459-7.726 7.726-7.726s7.726 3.459 7.726 7.726v9.82c0 4.267-3.459 7.726-7.726 7.726z" fill="#30579d"/></g><g><path d="m160.738 410.884c-1.977 0-3.955-.755-5.464-2.263-3.017-3.018-3.017-7.909 0-10.928l6.944-6.944c3.018-3.016 7.909-3.016 10.928 0 3.017 3.018 3.017 7.909 0 10.928l-6.944 6.944c-1.509 1.509-3.487 2.263-5.464 2.263z" fill="#30579d"/></g><g><path d="m131.099 315.623h-9.82c-4.268 0-7.726-3.459-7.726-7.726s3.459-7.726 7.726-7.726h9.82c4.268 0 7.726 3.459 7.726 7.726s-3.458 7.726-7.726 7.726z" fill="#30579d"/></g><g><path d="m167.682 227.304c-1.977 0-3.954-.755-5.463-2.263l-6.944-6.943c-3.018-3.017-3.018-7.909-.001-10.927 3.018-3.018 7.908-3.017 10.927-.001l6.944 6.943c3.018 3.017 3.018 7.909.001 10.927-1.51 1.509-3.487 2.264-5.464 2.264z" fill="#30579d"/></g></g><g><path d="m256 315.623c-4.268 0-7.726-3.459-7.726-7.726v-84.96c0-4.268 3.459-7.726 7.726-7.726s7.726 3.459 7.726 7.726v84.96c0 4.267-3.459 7.726-7.726 7.726z" fill="#30579d"/></g><g><path d="m281.197 385.093c-1.596.001-3.205-.492-4.587-1.513-14.061-10.395-27.161-10.393-41.22 0-3.43 2.537-8.27 1.812-10.806-1.621-2.536-3.432-1.811-8.27 1.621-10.806 19.493-14.407 40.098-14.408 59.591 0 3.432 2.536 4.157 7.374 1.621 10.806-1.516 2.05-3.853 3.134-6.22 3.134z" fill="#698ed5"/></g></g></svg>
            </div>
            <table class="order-table">
                <tbody>
                {% for order in waitingOrders %}
                    <tr>
                        <td>{{ order.customer.name }} {{ order.customer.surname }}</td>
                        <td>{{ order.getMethod }}</td>
                        <td>{{ order.getDate }}</td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
{% endblock %}
